CVE-2011-3087 (retired)

Priority
Description
Google Chrome before 19.0.1084.46 does not properly perform window
navigation, which has unspecified impact and remote attack vectors.
Package
Upstream:released (19)
More Information

Updated: 2019-08-23 08:44:13 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)